Subject: Re: Contribute Code to Git

From: karthik nayak <[email-masked]>
Date: Thu, 30 Apr 2015 16:50:31 +0530

On 04/30/2015 04:19 PM, Alangi Derick Ndimnain wrote:
> Hello,
>      I am Alangi Derick Ndimnain, a third year computer engineering student,
> University of Buea. I have been using git on many of my projects and also
> GitHub(online version) to do my version control on most of my projects. I
> always wondered how thing usually happen in the background so i decided to
> contribute code and fix bugs(if any) :) on the version control system.
>      I will like to have some advices and also start working on the system and
> also legally make myself part of this mailing list so i can get to talk with
> other developers. I am proficient in C and i wish to contribute.
>
> Thanks and will be waiting for help or comments.
>
> --
> To unsubscribe from this list: send the line "unsubscribe git" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html
>
Hey Alangi,

There was a recent post on the same lines.
http://thread.gmane.org/gmane.comp.version-control.git/267924

Have a look.
Feel free to ask questions.

Regards,
Karthik